@charset "utf-8";'

@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 400;
  src: url('/groups/common/css/webfont/NanumGothic-Regular.eot');
  src: url('/groups/common/css/webfont/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'),
       url('/groups/common/css/webfont/NanumGothic-Regular.woff') format('woff'),
       url('/groups/common/css/webfont/NanumGothic-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 600;
  src: url('/groups/common/css/webfont/NanumGothic-Bold.eot');
  src: url('/groups/common/css/webfont/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'),
       url('/groups/common/css/webfont/NanumGothic-Bold.woff') format('woff'),
       url('/groups/common/css/webfont/NanumGothic-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'NanumGothic';
  font-style: normal;
  font-weight: 800;
  src: url('/groups/common/css/webfont/NanumGothic-ExtraBold.eot');
  src: url('/groups/common/css/webfont/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'),
       url('/groups/common/css/webfont/NanumGothic-ExtraBold.woff') format('woff'),
       url('/groups/common/css/webfont/NanumGothic-ExtraBold.ttf') format('truetype');
}

@font-face{
	font-family: 'NanumMyeongjo';
	font-style: normal; 
	font-weight:400;
	src: url('/groups/common/css/webfont/NanumMyeongjo-Regular.eot'); 
	src: url('/groups/common/css/webfont/NanumMyeongjo-Regular.eot?#iefix') format('embedded-opentype'),
	url('/groups/common/css/webfont/NanumMyeongjo-Regular.woff') format('woff'), 
	url('/groups/common/css/webfont/NanumMyeongjo-Regular.ttf') format('truetype');
}

@font-face{
	font-family: 'NanumMyeongjo';
	font-style: normal; 
	font-weight:600;
	src: url('/groups/common/css/webfont/NanumMyeongjo-Bold.eot'); 
	src: url('/groups/common/css/webfont/NanumMyeongjo-Bold.eot?#iefix') format('embedded-opentype'),
	url('/groups/common/css/webfont/NanumMyeongjo-Bold.woff') format('woff'), 
	url('/groups/common/css/webfont/NanumMyeongjo-Bold.ttf') format('truetype');
}

@font-face{
	font-family: 'NanumMyeongjo';
	font-style: normal; 
	font-weight:800;
	src: url('/groups/common/css/webfont/NanumMyeongjo-ExtraBold.eot'); 
	src: url('/groups/common/css/webfont/NanumMyeongjo-ExtraBold.eot?#iefix') format('embedded-opentype'),
	url('/groups/common/css/webfont/NanumMyeongjo-ExtraBold.woff') format('woff'), 
	url('/groups/common/css/webfont/NanumMyeongjo-ExtraBold.ttf') format('truetype');
}


@font-face {
  font-family: 'NanumBrush';
  font-style: normal;
  font-weight: 800;
  src: url('/groups/common/css/webfont/NanumBrush.eot');
  src: url('/groups/common/css/webfont/NanumBrush.eot?#iefix') format('embedded-opentype'),
       url('/groups/common/css/webfont/NanumBrush.woff') format('woff'),
       url('/groups/common/css/webfont/NanumBrush.ttf') format('truetype');
}

@font-face {
  font-family: 'NanumPen';
  font-style: normal;
  font-weight:800;
  src: url('/groups/common/css/webfont/NanumPen.eot');
  src: url('/groups/common/css/webfont/NanumPen.eot?#iefix') format('embedded-opentype'),
       url('/groups/common/css/webfont/NanumPen.woff') format('woff'),
       url('/groups/common/css/webfont/NanumPen.ttf') format('truetype');
}
